#include <QApplication>
#include <QtGui>
#include <QtSql>

#include "lecturedialog.h"
#include "connexion.h"

int main(int argc,char *argv[])
{

CreateConnection();

QApplication a(argc,argv);

Lecturalarme *dialogue = new Lecturalarme;

dialogue->show();
return a.exec();
}
